@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,800italic,400,700,800);

/* Outline fix */
body .ui-dragbox-outlined:before,
body .vcb-editable:before {
  z-index: 1;
}

.vcb-snippet {
  position: relative;
  z-index: 5;
}

/* Text Logo Styling goes here */
meta[itemprop="name"] + a {
  word-break: break-all; /*make sure that text logos wrap, instead of overflowing the container.*/
  font-weight: bold;
  font-size: 50px;
  color: #fff;
  background: #1976cc;
  padding: 0 20px;
  display: block;
  text-indent: 0;
}

/* Graphic Logo Styling goes here */
meta[itemprop="name"] + a:not(#homepage_title) {
  background-image: url('../images/template/header_bg.jpg'); /*The admin logo tool updates this line.*/
  font-size: 0; /*Don't render text inside the anchor tag if using a graphic logo.*/
  background-size: 0; /*Hide the software-added background-image logo.*/
}

meta[itemprop="name"] + a:not(#homepage_title) img {
  max-height: 100%; /*Keep logo image constrained inside header.*/
}

.category .productnamecolor {
  color: #000;
}
.mask {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 15;
  width: 100%;
  height: 100%; }

nav.push-menu {
  position: fixed;
  z-index: 20;
  overflow-y: scroll;
  background: #fff; }

nav.slide-menu-left,
nav.slide-menu-right,
nav.push-menu-left,
nav.push-menu-right {
  top: 0;
  width: 300px;
  height: 100%; }

nav.slide-menu-left,
nav.push-menu-left {
  left: -300px; }

nav.slide-menu-right,
nav.push-menu-right {
  right: -300px; }

body.sml-open nav.slide-menu-left,
body.pml-open nav.push-menu-left {
  left: 0; }

body.smr-open nav.slide-menu-right,
body.pmr-open nav.push-menu-right {
  right: 0; }

body.pml-open .page-wrap {
  left: 300px; }

body.pmr-open .page-wrap {
  left: -300px; }

nav.slide-menu-top,
nav.slide-menu-bottom,
nav.push-menu-top,
nav.push-menu-bottom {
  left: 0;
  width: 100%;
  height: 100px; }

nav.slide-menu-top,
nav.push-menu-top {
  top: -100px; }

nav.slide-menu-bottom,
nav.push-menu-bottom {
  bottom: -100px; }

body.smt-open nav.slide-menu-top,
body.pmt-open nav.push-menu-top {
  top: 0; }

body.smb-open nav.slide-menu-bottom,
body.pmb-open nav.push-menu-bottom {
  bottom: 0; }

body.pmt-open .page-wrap {
  top: 100px; }

body.pmb-open .page-wrap {
  top: -100px; }

.vnav--horizontal > .vnav__item.nav__item-open > .vnav__link,
.vnav--horizontal > .vnav__item:hover > .vnav__link {
  background: #1d1d1d;
  color: #fff; }

.main-menu {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .main-menu .vnav {
    list-style: none;
    padding: 0;
    margin: 0; }
    .main-menu .vnav__item {
      position: relative;
      text-align: left; }
    .main-menu .vnav__item:hover {
      background: none; }
    .main-menu .vnav__link {
      display: block;
      padding: 10px 0;
      text-decoration: none;
      text-align: center;
      font-size: 16px;
      font-weight: 900;
      text-transform: uppercase;
      color: #000; }
      .main-menu .vnav__link:hover {
        text-decoration: none;
        background: #1d1d1d;
        color: #fff; }
      .main-menu .vnav__link--active {
        background: #1d1d1d;
        color: #fff; }
    .main-menu .vnav__item:hover > .vnav__subnav {
      display: block;
      border-bottom: 6px solid #1d1d1d; }
    .main-menu .vnav__subnav {
      box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
      background: #fff;
      display: none;
      position: absolute;
      z-index: 1; }
    .main-menu .vnav__subnav .vnav__item {
      display: block; }
      .main-menu .vnav__subnav .vnav__item:hover > .vnav__link {
        background: #eee; }
    .main-menu .vnav__subnav .vnav__link {
      white-space: nowrap;
      text-align: left;
      font-weight: normal;
      text-transform: none;
      padding: 10px 15px;
      font-size: 16px;
      color: #000; }
      .main-menu .vnav__subnav .vnav__link:hover, .main-menu .vnav__subnav .vnav__link--active {
        text-decoration: none;
        background: #eee; }
    .main-menu .vnav--level1 {
      position: relative;
      display: inline-table; }
    .main-menu .vnav--level1 > .vnav__item {
      display: table-cell;
      vertical-align: middle;
      width: 1%;
      white-space: nowrap; }
    .main-menu .vnav--leve1 > .vnav__item:hover {
      background: #1d1d1d; }
    .main-menu .vnav--horizontal .vnav__subnav {
      left: 0;
      top: 100%; }
    .main-menu .vnav--horizontal .vnav--level3, .main-menu .vnav--horizontal .vnav--level4 {
      left: 100%;
      top: 0; }
    .main-menu .vnav--vertical .vnav__item {
      display: block; }
    .main-menu .vnav--vertical .vnav__subnav {
      left: 100%;
      top: 0px; }

.push-menu {
  padding: 30px 0 50px;
  text-align: left;
  background: #fff;
  overflow: hidden;
  overflow-y: scroll; }
  .push-menu hr {
    border-top: 1px solid #e1e1e1;
    background: none;
    margin: 25px 0; }
  .push-menu .social {
    padding-left: 25px; }
    .push-menu .social .socicon {
      background: #000; }
    .push-menu .social .svg-icon {
      fill: #fff; }
    .push-menu .social .social-title {
      font-weight: 900;
      font-size: 12px;
      color: #000;
      text-transform: uppercase;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
  .push-menu .contact-info {
    padding-left: 25px; }
    .push-menu .contact-info .info {
      color: #000; }
      .push-menu .contact-info .info a {
        color: #000; }
      .push-menu .contact-info .info svg {
        fill: #000; }
  .push-menu__close-btn {
    line-height: 25px;
    border-radius: 50%;
    color: #fff;
    background: #000;
    width: 22px;
    height: 22px;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 30px;
    text-align: center;
    font-size: 12px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .push-menu .useful-links {
    list-style: none;
    margin: 0;
    padding: 0 0 0 25px; }
    .push-menu .useful-links li {
      font-weight: 900;
      font-size: 12px;
      text-transform: uppercase;
      margin-bottom: 15px; }
    .push-menu .useful-links a {
      color: #000; }
    .push-menu .useful-links .text {
      display: inline-block;
      vertical-align: middle; }
    .push-menu .useful-links svg {
      fill: #000;
      width: 20px;
      height: 20px;
      display: inline-block;
      vertical-align: middle;
      margin-right: 10px; }
  .push-menu .utility {
    padding: 0 0 0 25px;
    margin: 25px 0 0;
    list-style: none; }
    .push-menu .utility li {
      padding: 10px 0; }
    .push-menu .utility a {
      color: #000;
      font-weight: normal; }
      .push-menu .utility a:hover {
        text-decoration: underline; }
  .push-menu .vnav--level1 > .vnav__item.nav__item-open .vnav__item .vnav__link,
  .push-menu .vnav--level1 > .vnav__item:hover .vnav__item .vnav__link,
  .push-menu .vnav--level1 > .vnav__item--active .vnav__item .vnav__link {
    border-bottom: 1px solid #e1e1e1; }
  .push-menu .vnav {
    list-style: none;
    padding: 0;
    margin: 0; }
    .push-menu .vnav__link {
      color: #000;
      text-align: left; }
    .push-menu .vnav__link--active {
      background: none; }
    .push-menu .vnav__item {
      color: #000;
      font-weight: 900;
      font-size: 12px;
      text-transform: uppercase;
      text-align: left; }
    .push-menu .vnav__item:hover {
      background: none; }
    .push-menu .vnav__item.nav__item-open > .vnav__subnav,
    .push-menu .vnav__item:hover > .vnav__subnav {
      background: #ebebeb; }
    .push-menu .vnav__item::hover, .push-menu .vnav__link {
      text-transform: none;
      display: block;
      text-align: left;
      padding: 12px 15px;
      color: #000; }
      .push-menu .vnav__item::hover--active, .push-menu .vnav__link--active {
        color: #000;
        text-align: left;
        background: none;
        text-decoration: underline; }
    .push-menu .vnav__subnav {
      text-align: left;
      display: none;
      background: transparent;
      border: 0;
      position: relative; }
  .push-menu .vnav__link--active + .vnav__subnav, .push-menu .vnav__item:hover > .vnav__subnav {
    display: block;
    text-align: left; }
  .push-menu .vnav__subnav .vnav__item {
    display: block; }
  .push-menu .vnav__subnav .vnav__link {
    color: #000;
    font-size: 12px;
    white-space: normal;
    text-align: left;
    padding: 8px 15px 8px 35px;
    border-bottom: 1px solid transparent;}
  .push-menu .vnav--level3 .vnav__link {
    padding-left: 55px; }
  .push-menu .vnav--level1 {
    position: relative;
    display: block; }
  .push-menu .vnav--level1 > .vnav__item {
    padding: 0;
    display: block;
    vertical-align: middle; }
  .push-menu .vnav--horizontal .vnav__subnav {
    left: 0;
    top: 100%;
    padding: 0; }
  .push-menu .vnav--horizontal .vnav--level3, .push-menu .vnav--horizontal .vnav--level4 {
    left: 0;
    top: 0; }
  .push-menu .vnav--vertical .vnav__item {
    display: block; }
  .push-menu .vnav--vertical .vnav__subnav {
    left: 100%;
    top: 0px; }

#showLeftPush.active {
  background: none; }

body {
  overflow-x: hidden; }

.inner-wrap {
  background: #fff;
  padding: 56px 0 30px; }
  @media only screen and (min-width: 768px) {
    .inner-wrap {
      padding-top: 85px; } }
  @media only screen and (min-width: 992px) {
    .inner-wrap {
      padding-top: 35px; } }

.page-wrap {
  position: relative;
  z-index: 10;
  top: 0;
  left: 0;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }

.cart-summary {
  border-right: 1px solid #5a5a5a; }
  .cart-summary:hover {
    background: #1976cc; }
  .cart-summary__link {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%; }
  .cart-summary .cart-text {
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    font-weight: bold;
    color: #fff; }
    @media only screen and (min-width: 768px) {
      .cart-summary .cart-text {
        line-height: 50px; } }
    @media only screen and (min-width: 992px) {
      .cart-summary .cart-text {
        line-height: 35px; } }
  .cart-summary .cart-icon {
    width: 25px;
    height: 25px;
    fill: #fff; }

.copyright {
  color: #fff;
  font-size: 12px;
  text-align: justify;
  padding: 15px 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .copyright:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 0;
    font-size: 0;
    line-height: 0; }
  .copyright .align-left {
    display: inline-block;
    vertical-align: middle;
    text-align: left; }
  .copyright .align-right {
    display: inline-block;
    vertical-align: middle;
    margin-top: 15px; }
    @media only screen and (min-width: 992px) {
      .copyright .align-right {
        margin-top: 0;
        text-align: right; } }
  .copyright .ccards {
    margin-left: 35px;
    display: inline-block;
    vertical-align: middle; }
  .copyright a {
    color: #fff; }

.newsletter {
  background: #141414;
  padding: 22px 15px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .newsletter {
      padding: 22px 15px; } }
  .newsletter .main-title {
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 8px;
    font-size: 18px; }
    .newsletter .main-title strong {
      font-weight: 900; }
  .newsletter .text {
    margin-bottom: 25px;
    color: #fff;
    font-size: 12px; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .newsletter .text {
        margin-bottom: 0; } }

.elist {
  position: relative; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .elist {
      margin-top: 10px; } }
  .elist__input {
    background: #fff;
    position: relative;
    border: none;
    margin: 0;
    width: 100%;
    height: 35px;
    color: #1d1d1d;
    font-size: 12px;
    font-family: inherit;
    font-style: normal;
    padding: 0 90px 0 10px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
    .elist__input::-webkit-input-placeholder {
      font-style: italic;
      color: #999; }
    .elist__input:-moz-placeholder {
      font-style: italic;
      color: #999; }
    .elist__input::-moz-placeholder {
      font-style: italic;
      color: #999; }
    .elist__input:-ms-input-placeholder {
      font-style: italic;
      color: #999; }
    .elist__input:focus::-webkit-input-placeholder {
      opacity: 0; }
    .elist__input:focus:-moz-placeholder {
      opacity: 0; }
    .elist__input:focus::-moz-placeholder {
      opacity: 0; }
    .elist__input:focus:-ms-input-placeholder {
      opacity: 0; }
  .elist__submit {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 15px;
    font-family: inherit;
    font-weight: 900;
    font-style: italic;
    text-transform: uppercase;
    width: 88px;
    height: 35px;
    margin: 0;
    color: #141414;
    padding: 0;
    border: none;
    background-color: #1976cc;
    text-decoration: none;
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.12s;
    -o-transition: all 0.12s;
    -webkit-transition: all 0.12s;
    transition: all 0.12s; }
  .elist__submit:hover {
    opacity: .8; }

.footer {
  background: #1d1d1d;
  padding-bottom: 35px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  @media only screen and (min-width: 768px) {
    .footer {
      padding: 35px 0; }
      .footer .panel-collapse {
        height: auto !important; }
      .footer .collapse {
        display: block; }
      .footer .panel {
        float: left; }
      .footer .panel-group {
        margin-bottom: 0; } }
  .footer .panel {
    border: none;
    box-shadow: none;
    background: none;
    padding: 0; }
  .footer .panel-heading {
    background: none;
    padding: 0;
    border-radius: 0; }
  .footer .panel-group .panel-heading + .panel-collapse > .panel-body {
    border: none;
    padding: 0; }
  .footer .column-title {
    font-size: 16px;
    font-weight: 900;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid #5a5a5a;
    position: relative; }
    @media only screen and (min-width: 768px) {
      .footer .column-title {
        border: none; } }
    @media only screen and (min-width: 992px) {
      .footer .column-title {
        margin-top: 22px; } }
    .footer .column-title .circle-icon {
      display: block;
      width: 22px;
      height: 22px;
      fill: #fff;
      position: absolute;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto; }
    .footer .column-title .plus-circle {
      z-index: 10; }
    .footer .column-title .minus-circle {
      z-index: 20;
      opacity: 1;
      -moz-transition: all 0.12s;
      -o-transition: all 0.12s;
      -webkit-transition: all 0.12s;
      transition: all 0.12s; }
    .footer .column-title .collapsed .minus-circle {
      opacity: 0; }
    .footer .column-title a {
      padding: 15px 0;
      display: block; }
      @media only screen and (min-width: 768px) {
        .footer .column-title a {
          color: #fff;
          cursor: text;
          padding: 0; } }
      @media only screen and (min-width: 768px) {
        .footer .column-title a:hover {
          color: #fff; } }
  .footer .column {
    margin: 8px 0 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
    color: #fff; }
    .footer .column li {
      margin-bottom: 3px; }
    .footer .column a {
      color: #fff; }
      .footer .column a:hover {
        color: #bdcf00; }

body.pml-open .header {
  left: 300px; }

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 56px;
  background: #1d1d1d;
  z-index: 100;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }
  @media only screen and (min-width: 768px) {
    .header {
      height: 50px; } }
  @media only screen and (min-width: 992px) {
    .header {
      height: 35px; } }
  .header .logo {
    text-indent: -9999px; }
    .header .logo img {
      height: 56px;
      width: auto;
      display: block;
      margin: 0 auto; }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .header .logo {
        position: absolute;
        top: 0;
        left: 65px; } }
    @media only screen and (min-width: 768px) {
      .header .logo img {
        max-width: 195px;
        height: 85px;
        position: static;
        margin: 0; } }
    @media only screen and (min-width: 992px) {
      .header .logo {
        position: absolute;
        left: 0;
        top: 0; } }
  .header .menu-icon-btn {
    height: 56px;
    outline: none; }
    @media only screen and (min-width: 768px) {
      .header .menu-icon-btn {
        height: 50px;
        line-height: 50px; } }
    @media only screen and (min-width: 992px) {
      .header .menu-icon-btn {
        height: 35px; } }
  .header .menu-icon {
    display: inline-block;
    vertical-align: middle;
    width: 35px;
    height: 35px;
    fill: #fff; }
  .header .wishlist-icon {
    width: 20px;
    height: 20px;
    fill: #fff; }
  .header .search-icon {
    width: 20px;
    height: 20px;
    fill: #fff; }
  .header .nav-toggler {
    background: none;
    border: none; }
    @media only screen and (max-width: 767px) {
      .header .nav-toggler {
        text-align: left;
        width: 30%; } }
  .header .wishlist {
    text-align: center;
    line-height: 50px; }
  .header .tool {
    width: 50%;
    line-height: 50px;
    display: block;
    height: 56px;
    border-left: 1px solid #5a5a5a;
    position: relative;
    -moz-transition: all 0.12s;
    -o-transition: all 0.12s;
    -webkit-transition: all 0.12s;
    transition: all 0.12s; }
    @media only screen and (min-width: 768px) {
      .header .tool {
        height: 50px;
        min-width: 64px;
        width: auto; } }
    @media only screen and (min-width: 992px) {
      .header .tool {
        height: 35px;
        line-height: 35px; } }
    .header .tool:hover {
      background: #1976cc; }
    .header .tool svg {
      display: inline-block;
      vertical-align: middle; }
  @media only screen and (max-width: 767px) {
    .header .site-search.tool {
      border-left: none; } }

.no-padding {
  padding: 0; }

.no-margin {
  margin: 0; }

@media only screen and (max-width: 767px) {
  .no-padding-xs {
    padding: 0; } }
.hero {
  display: block;
  position: relative; }
  .hero__image {
    height: auto;
    width: 100%; }
  .hero .text-wrap {
    display: block;
    color: #010101;
    text-align: right;
    position: absolute;
    left: 0;
    right: 0;
    top: 40px;
    margin: 0 auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  .hero .large-text {
    font-size: 22px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: -0.05em;
    display: block; }
  .hero .small-text {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 20px;
    display: block; }
    @media only screen and (min-width: 768px) {
      .hero .small-text {
        margin-bottom: 40px; } }
  .hero .shop-btn {
    display: inline-block;
    padding: 0 20px;
    line-height: 36px;
    border: 3px solid #be281c;
    color: #be281c;
    font-size: 12px;
    font-style: italic;
    font-weight: 900;
    text-transform: uppercase;
    -moz-transition: all 0.12s;
    -o-transition: all 0.12s;
    -webkit-transition: all 0.12s;
    transition: all 0.12s; }
    .hero .shop-btn:hover {
      opacity: 0.6; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .hero .text-wrap {
      top: 80px; }
    .hero .large-text {
      font-size: 40px; } }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hero .text-wrap {
      top: 90px; }
    .hero .large-text {
      font-size: 44px; } }
  @media only screen and (min-width: 1200px) {
    .hero .text-wrap {
      top: 100px; }
    .hero .large-text {
      font-size: 55px; } }

.info {
  display: inline-block;
  margin-right: 20px;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  padding: 7px 0; }
  @media only screen and (min-width: 768px) {
    .info {
      margin-top: 40px; } }
  .info a {
    color: #fff; }
  .info svg {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    width: 25px;
    height: 25px;
    fill: #fff; }

.content-wrap {
  background: #fff; }

.search-block {
  padding: 8px 15px;
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  background: #eee;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); }
  .search-block.mobile {
    width: 100%; }

.search-block.opened {
  display: block; }

.site-search {
  position: relative; }
  .site-search .search-form {
    height: 30px; }
  .site-search .open-search {
    border: none;
    background: none;
    padding: 0;
    outline: none;
    line-height: 56px;
    height: 56px;
    text-align: center;
    display: block;
    width: 100%; }
    @media only screen and (min-width: 768px) {
      .site-search .open-search {
        height: 50px;
        line-height: 50px; } }
    @media only screen and (min-width: 992px) {
      .site-search .open-search {
        height: 35px;
        line-height: 35px; } }
    .site-search .open-search.opened {
      background: #bdcf00; }
    .site-search .open-search .search-icon {
      display: inline-block;
      vertical-align: middle; }
  .site-search__input {
    display: block;
    background: none;
    position: relative;
    border: none;
    margin: 0;
    width: 330px;
    height: 30px;
    line-height: 30px;
    color: #1d1d1d;
    font-family: inherit;
    font-size: 14px;
    font-style: italic;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
    .site-search__input::-webkit-input-placeholder {
      color: #1d1d1d;
      font-style: italic; }
    .site-search__input:-moz-placeholder {
      color: #1d1d1d;
      font-style: italic; }
    .site-search__input::-moz-placeholder {
      color: #1d1d1d;
      font-style: italic; }
    .site-search__input:-ms-input-placeholder {
      color: #1d1d1d;
      font-style: italic; }
    .site-search__input:focus::-webkit-input-placeholder {
      opacity: 0; }
    .site-search__input:focus:-moz-placeholder {
      opacity: 0; }
    .site-search__input:focus::-moz-placeholder {
      opacity: 0; }
    .site-search__input:focus:-ms-input-placeholder {
      opacity: 0; }
  .site-search__submit {
    width: 80px;
    height: 30px;
    line-height: 30px;
    padding: 0;
    margin: 0;
    border: 0;
    background: #1d1d1d;
    cursor: pointer;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    right: 15px;
    top: 0;
    bottom: 0;
    margin: auto; }
  .site-search__submit:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8; }

.site-tools ul {
  list-style: none;
  margin: 0;
  padding: 0; }
.site-tools li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 30px;
  font-size: 14px;
  line-height: 35px;
  color: #fff; }
.site-tools a {
  color: #fff; }

.social {
  font-size: 0; }
  @media only screen and (min-width: 992px) {
    .social {
      margin-left: 25px; } }
  .social .column-title {
    margin-bottom: 8px;
    font-size: 18px;
    border: none; }
    @media only screen and (min-width: 992px) {
      .social .column-title {
        margin-top: 20px;
        font-size: 16px; } }
  .social .socicon {
    width: 25px;
    height: 25px;
    background: #bdcf00;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;
    -moz-transition: all 0.12s;
    -o-transition: all 0.12s;
    -webkit-transition: all 0.12s;
    transition: all 0.12s; }
    .social .socicon:before {
      content: '';
      display: inline-block;
      vertical-align: middle;
      height: 100%; }
    .social .socicon.fb:hover {
      background: #3a5897; }
    .social .socicon.tw:hover {
      background: #54aced; }
    .social .socicon.pi:hover {
      background: #cc2027; }
    .social .socicon.in:hover {
      background: #3e719b; }
  .social .svg-icon {
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    fill: #1d1d1d; }

.top-bar {
  background: #fff;
  min-height: 48px;
  padding: 15px 0;
  display: none; }
  .top-bar .main-menu {
    padding-left: 240px; }
  @media only screen and (min-width: 992px) {
    .top-bar {
      display: block; } }

  #content_area table.v65-productDisplay, .v-product-grid .v-product{
  text-align:center;
}

tr.Multi-Child_Background:nth-child(odd)
{background-color:#efefef;}

@media (max-width:768px) {
iframe, img[src*="/v/vspfiles/photos/categories/"] {width:100%!important;}
img[src*='/v/vspfiles/assets/images/']{width:100%!important;height:auto!important;padding:10%!important;}
}

/* Moves content builder down when clicked within for editing. Helps prevent CB icons from being hidden behind the logo. */
.vcb-editable .ui-draggable.ui-dragbox-outlined {
    margin-top: 30px;
}

/* Prevents overlay of CB content over top nav expanded subnavs */
.main-menu {
    position: relative;
    z-index: 9;
}